@import url('https://fonts.googleapis.com/css?family=Lato:400,900|Montserrat:700|Crimson+Text:400italic');
html, body, table {
	color: #3c3c3b;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 1.375em;
	font-weight: 400;
}
body {
	background: #fff;
}
strong, b { font-weight: 900; }
em, i { font-style: normal; }
a { color: #1db6b7; text-decoration: none; }
a:active,
a:focus,
a:hover { color: #000; text-decoration: none; }
h1, h2, h3, h4, h5, h6 {
}
h1 {
	color: #1db6b7;
	font-size: 1.4em;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.1em;
	font-weight: 700;
	margin: 0;
	margin-bottom: 40px;
}
@media (min-width:768px) {
	h1 {
		font-size: 2.2em;
		line-height: 1.1em;
	}
}
@media (min-width:992px) {
	h1 {
		font-size: 2.8em;
		line-height: 1.1em;
	}
}
h2 {
	font-size: 1.2em;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	line-height: 1.1em;
	margin: 0;
	margin-bottom: 15px;
}
@media (min-width:768px) {
	h2 {
		font-size: 1.4em;
		line-height: 1.1em;
	}
}
@media (min-width:992px) {
	h2 {
		font-size: 1.6em;
		line-height: 1.1em;
	}
}
h3 {
	font-size: 1.25em;
	line-height: 1.1em;
	margin: 0;
}
ul, ol, p {
	margin: 0;
	margin-bottom: 15px;
}
.btn {
	font-size:15px;
	font-family: 'Lato', sans-serif;
	font-weight:900;
	font-style:normal;
	border-radius:0;
	line-height:20px;
	padding:10px 20px;
}
.btn-lg {
	font-size:15px;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	line-height:20px;
	padding:10px 20px;
}
@media (min-width:768px) {
	.btn-lg {
		font-size:21px;
		line-height:28px;
		padding:12px 24px;
	}
}
.btn-default {
	color: #3c3c3b;
	background-color: #fff;
	border-color:#ccc;
	box-shadow:inset 0 0 10px rgba(0,0,0,0.1);
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus {
	color: #3c3c3b;
	background-color: #ccc;
	border-color:#ccc;
	box-shadow:inset 0 0 10px rgba(255,255,255,0.2);
}
.btn-default .fa {
	color: #1db6b7;
	font-weight:normal;
	margin-right:10px;
}
.btn-secondary {
	color: #fff;
	background-color: #3c3c3b;
	border-color:#000;
	box-shadow:inset 0 0 10px rgba(255,255,255,0.1);
}
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus {
	color: #fff;
	background-color: #000;
	border-color:#000;
	box-shadow:inset 0 0 10px rgba(255,255,255,0.2);
}
.btn-secondary .fa {
	color: #1db6b7;
	font-weight:normal;
	margin-right:10px;
}


.btn-primary {
	color: #fff;
	background-color: #1db6b7;
	border-color:#008a8a;
	box-shadow:inset 0 0 10px rgba(255,255,255,0.1);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary:focus {
	color: #fff;
	background-color: #008a8a;
	border-color:#008a8a;
	box-shadow:inset 0 0 10px rgba(255,255,255,0.2);
}
.img-responsive {
	background-color: #fff;
	border:1px solid #ccc;
	padding:2px;
}